## haskell-managed 1.0.7

=== debian/changelog ===
haskell-managed (1.0.7-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:00:23 +0000

haskell-managed (1.0.7-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 23 Jul 2020 08:45:09 +0300

haskell-managed (1.0.7-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 18 Jul 2020 09:17:56 -0400
