## haskell-managed 1.0.9

=== debian/changelog ===
haskell-managed (1.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 15 Jun 2022 19:57:31 -0400
