=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Homepage: https://github.com/Gabriella439/managed
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-managed
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-managed]
 X-Description: monad for managed values
  In Haskell you very often acquire values using the with...
  idiom using functions of type (a -> IO r) -> IO r.  This idiom forms a
